@font-face {
  font-family: 'blenderfont';
  src: url('../font/blenderfont.eot?98860895');
  src: url('../font/blenderfont.eot?98860895#iefix') format('embedded-opentype'),
       url('../font/blenderfont.woff?98860895') format('woff'),
       url('../font/blenderfont.ttf?98860895') format('truetype'),
       url('../font/blenderfont.svg?98860895#blenderfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'blenderfont';
    src: url('../font/blenderfont.svg?98860895#blenderfont') format('svg');
  }
}
*/
 
 [class^="bf-"]:before, [class*=" bf-"]:before {
  font-family: "blenderfont";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.bf-art-gallery:before { content: '\e815'; } /* '' */
.bf-actionstep-accountability:before { content: '\e83b'; } /* '' */
.bf-actionstep-assessment:before { content: '\e83c'; } /* '' */
.bf-actionstep-assignment:before { content: '\e83e'; } /* '' */
.bf-actionstep-course:before { content: '\e83f'; } /* '' */
.bf-actionstep-general:before { content: '\e840'; } /* '' */
.bf-actionstep-graduation:before { content: '\e841'; } /* '' */
.bf-actionstep-school:before { content: '\e842'; } /* '' */
.bf-calendar-personal:before { content: '\e843'; } /* '' */
.bf-calendar-professional:before { content: '\e844'; } /* '' */
.bf-calendar-workspace:before { content: '\e845'; } /* '' */
.bf-calendar:before { content: '\e846'; } /* '' */
.bf-community:before { content: '\e847'; } /* '' */
.bf-course-activity:before { content: '\e848'; } /* '' */
.bf-course-author:before { content: '\e849'; } /* '' */
.bf-course-recommend:before { content: '\e84a'; } /* '' */
.bf-course-review:before { content: '\e84b'; } /* '' */
.bf-course:before { content: '\e84c'; } /* '' */
.bf-delete:before { content: '\e84d'; } /* '' */
.bf-discussion-data:before { content: '\e84e'; } /* '' */
.bf-discussion-follow:before { content: '\e84f'; } /* '' */
.bf-help-circle:before { content: '\e850'; } /* '' */
.bf-learning-objects:before { content: '\e851'; } /* '' */
.bf-lesson:before { content: '\e852'; } /* '' */
.bf-link:before { content: '\e853'; } /* '' */
.bf-logo-blender:before { content: '\e854'; } /* '' */
.bf-mark-blender:before { content: '\e855'; } /* '' */
.bf-mark-topcare:before { content: '\e856'; } /* '' */
.bf-news-org:before { content: '\e857'; } /* '' */
.bf-news:before { content: '\e858'; } /* '' */
.bf-polls:before { content: '\e859'; } /* '' */
.bf-profile:before { content: '\e85a'; } /* '' */
.bf-recommendation:before { content: '\e85b'; } /* '' */
.bf-refresh:before { content: '\e85c'; } /* '' */
.bf-messages-sent:before { content: '\e85d'; } /* '' */
.bf-network:before { content: '\e85e'; } /* '' */
.bf-multimedia:before { content: '\e85f'; } /* '' */
.bf-video-streaming:before { content: '\e860'; } /* '' */
.bf-support:before { content: '\e861'; } /* '' */
.bf-flash-presentation:before { content: '\e862'; } /* '' */
.bf-monitor:before { content: '\e863'; } /* '' */
.bf-sso-app:before { content: '\e864'; } /* '' */
.bf-publish:before { content: '\e867'; } /* '' */
.bf-calendar-add-event:before { content: '\e868'; } /* '' */
.bf-calendar-event:before { content: '\e869'; } /* '' */
.bf-calendar-org:before { content: '\e86a'; } /* '' */
.bf-email-draft:before { content: '\e86b'; } /* '' */
.bf-directory:before { content: '\e86c'; } /* '' */
.bf-heart-rate:before { content: '\e86d'; } /* '' */
.bf-thumbs-up:before { content: '\e86e'; } /* '' */
.bf-unit:before { content: '\e86f'; } /* '' */
.bf-messages:before { content: '\e870'; } /* '' */
.bf-assessments:before { content: '\e871'; } /* '' */
.bf-assignment:before { content: '\e872'; } /* '' */
.bf-audio:before { content: '\e873'; } /* '' */
.bf-bookmarked:before { content: '\e874'; } /* '' */
.bf-discussion-unfollow:before { content: '\e875'; } /* '' */
.bf-discussion:before { content: '\e876'; } /* '' */
.bf-document-duplicate:before { content: '\e877'; } /* '' */
.bf-document:before { content: '\e878'; } /* '' */
.bf-scorm-unit:before { content: '\e879'; } /* '' */
.bf-settings:before { content: '\e87a'; } /* '' */
.bf-hault:before { content: '\e87b'; } /* '' */
.bf-thumbs-down:before { content: '\e87c'; } /* '' */
.bf-actionstep-title:before { content: '\e87d'; } /* '' */
.bf-alert:before { content: '\e87e'; } /* '' */
.bf-all:before { content: '\e87f'; } /* '' */
.bf-announcements:before { content: '\e880'; } /* '' */
.bf-apps:before { content: '\e881'; } /* '' */
.bf-arrow-down:before { content: '\e882'; } /* '' */
.bf-arrow-left:before { content: '\e883'; } /* '' */
.bf-arrow-right:before { content: '\e884'; } /* '' */
.bf-arrow-up:before { content: '\e885'; } /* '' */
.bf-emo-sad:before { content: '\e886'; } /* '' */
.bf-emo-neutral:before { content: '\e887'; } /* '' */
.bf-emo-happy:before { content: '\e888'; } /* '' */